SDL_HasJoystick(3)

NAME
SDL_HasJoystick - Return whether a joystick is currently connected.

HEADER FILE
Defined in SDL3/SDL_joystick.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_HasJoystick(void);

RETURN VALUE
Returns SDL_TRUE
 if a joystick is connected, SDL_FALSE
 otherwise.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetJoysticks(3)